Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
Posts: 2
Registered: ‎07-28-2009
My Device: Not Specified

install eastAsian language package on 9000 for ATT

I've searched the forum before posting, but seems it's different from carriers.

I am using my bold with ATT (US), trying to install eastAsian lang. package (Chinese/Japanese), tried the Desktop manager came with CD and the updated one (4.6.0.438) on both multilanguage and eastAsia version, but couldn't find the one listed. I'm setting my default language as English and set my location to be USA.

Can anybody help please? TIA!

Developer
Posts: 5,339
Registered: ‎09-20-2008
My Device: ***
My Carrier: ***

Re: install eastAsian language package on 9000 for ATT

[ Edited ]

 

You can update device os online.

 

Connect your device via USB-cable to the computer.

 

Launch Internet Explorer

 

Open this address: http://na.blackberry.com/eng/services/devices/

 

Click on "Update Now"  button

 

A popup will be displayed.

 

Hit "Options" in the popup screen and scroll down the available options and find the language you want to install.

 

Accept changes and complete the update process.


 

 

In case online update does not help check this link : http://tinyurl.com/y8qs5s

 

There is information how to download and install device os from desktop computer.

 

Download device os for your device but from another wireless provider, for instance located in region, which language you want to use.

 

Message Edited by tbilisoft on 29-07-2009 03:44 AM
New Contributor
Posts: 2
Registered: ‎07-28-2009
My Device: Not Specified

Re: install eastAsian language package on 9000 for ATT

Thanks for the info, but the "Update" method doesn't work for me: no chance to select my target language (Simplified Chinese and/or Japanese)

Under the "language and input support", it has English, French, Italan, etc. but no eastAsia family.

 

I'll try the other method if no solution from blackberry.com

Super Contributor
Posts: 299
Registered: ‎08-23-2008
My Device: 9700

Re: install eastAsian language package on 9000 for ATT

To install a non ATT software update, you need to delete the vendor.xml file and load it using application loader.